Subject: 4 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, SEO Analyst, Full Circle Education, 3 years 0 months, Delhi, 3.0
From: Chandan Pandey <[email-masked]>
To: [email-masked]
Date: Wed, 7 Aug 2019 12:27:25 +0530

Not able to view Details? Learn More

Job Title

Walk-in For Senior SEO Executive / SEO Manager

43 Applicants

View All

Chandan Pandey

(4/5)

I am seeking a challenging position as an IT professional in a company where I can apply my knowledge and enhance it further. I am also looking forward to opportunities of growth both on intellectual and professional level.

View Attached CV

Key Skills Google Analytics, Google Webmaster Tools, Keyword Research, On-page Optimization,Google Webmaster Tools,Keyword Research,On-page Optimization

Exp

3 years 0 months

CTC

3.0

Location

Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current
Designation SEO Analyst

Current
Company Full Circle Education

Notice Period 15 Days or less

Previous
Designation SEO Executive

Contact Details

Mobile: 9582212949

Landline:

Not Specified

Prefers
Delhi, Gurgaon, Delhi / NCR

Education

Other

NIIT

BSC it

NIIT

Do you find this applicant relevant ?

YES

NO

Screen candidates easily using Questionnaire

Candidate while applying will answer the questions added in Questionnaire

Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem